<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme" parent="Theme.MaterialComponents.DayNight.NoActionBar">

        <item name="colorPrimary">@android:color/black</item>
        <item name="colorPrimaryVariant">#181818</item>
        <item name="colorOnPrimary">#EEFFFFFF</item>

        <item name="colorSecondary">@color/red_400</item>
        <item name="colorSecondaryVariant">@color/red_300</item>
        <item name="colorOnSecondary">#FFFFFFFF</item>

        <item name="android:colorBackground">@android:color/black</item>
        <item name="android:windowBackground">@android:color/black</item>

        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>

        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@color/navigationBarColor</item>

    </style>

    <style name="AppTheme.Launch" parent="AppTheme">
        <item name="android:windowBackground">@drawable/launch_background</item>

        <item name="android:statusBarColor">@color/red_400</item>
        <item name="android:navigationBarColor">@color/red_400</item>
    </style>

</resources>